[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: incapable and obsolete APT / Aptitude replacement

On Tue, 10 Feb 2009 11:27:03 +0100, Josselin Mouette <joss@debian.org> wrote:

> Le lundi 09 février 2009 à 23:11 +0100, Tilo Schwarz a écrit :
>> > I would like to ask you a little bit controversal question. As a user I
>> > miss a package manager based on powerfulldependency solver.
>> As a user I never had any problem using aptitude. It lets you cycle
>> quickly through its different dependency resolution options, and then you
>> simply pick the one you like.
> How do you find one you like when all resolution options imply
> deinstallation of some packages? (Happened to me every time I tried a
> non-trivial upgrade with aptitude.)

I'm just lucky ;-). (Although I follow testing since years using aptitude). I guess, when I hit such a problem I just lived with the deinstallation and tried it again a few day later (it's just a desktop system).

Best regards,


Reply to: